OKI B Series HELP Table of Contens

OKI B Series Help Table of Contents

This printer driver has the tabs shown below that allow you to set various functions.

Click a tab name under which an item you want to know more about is located.

Setup

The Setup tab allows you to select and set Size, Paper Source, Paper Type, Driver Settings, etc.

Job Options

The Job Options tab allows you to select and set Quality, Job Type, Orientation, Watermark, etc.

Image

In the Image tab allows you to select and set Dithering Pattern, Lightness, Contrast, etc.

Device Options

In the Device Options tab, allows you to set items related to optional devices added to the printer and the information on the options installed in the printer is read, Printer driver version and copyright are displayed.


Setup

The Setup tab allows you to select and set Size, Paper Source, Paper Type, Driver Settings,etc.

Size

Source

Weight

Paper Feed Options

Finishing Mode

2-Sided Printing

Driver Settings

About

Default

OK

Cancel

Apply


Size(Paper)

Select the paper size.

If the paper size can be set in an application, sometimes the Size setting in the printer driver becomes ineffective. Generally, the paper set in Size becomes the paper size used for editing data created by the application.

If the paper loaded in the tray specified as the Source tray is smaller, the print image will be shrunk to fit the actual paper size. If the paper loaded in the tray specified as Source is larger, the print image will be enlarged to fit the actual paper size.

If you select User Defined Size from the list, the Set Free Size dialog appears. You may freely change the paper size for User Defined Size within the designated ranges for width and length. First, select the dimensional Units you want to use-- either inch or mm-- then set the Width and the Length. The value for Width must be equal to or shorter than the value for Length.


Source

Select the tray that will supply paper for the print job.

Paper is loaded by a tray with the form of the size chosen when Automatically select is clicked.

Confirm that the form of the specified size is in the tray when choose except Automatically select with Source.

If you add a new tray, be sure to set the number of usable trays in the Device Options tab.


Weight

Specify the weight and the kind of paper you want to use.

Printer Setting (uses the weight and media type set in the printer for the selected tray)

Light (16-17 lbs.)

Medium Light (18-19 lbs.)

Medium (20-23 lbs.)

Medium Heavy (24-27 lbs.)

Heavy (28-32 lbs.)

Labels

Transparency

"Heavy (28 lbs.)" will be displayed instead of "Heavy (28-32 lbs.)" If you choose "2-Sides Printing".

If you are printing on regular paper, do not select Labels or Transparency media types. Doing so will cause toner smearing and paper jams.


Paper Feed Options

The Paper Feed Options dialog allows you to set items related to feed of printer.

Paper Feed Options

Auto Tray Change

Paper Size Check

Enable driver's tray selection at the printer

MPT is Manual Feed

Custom Size

Default

OK

Cancel


Auto Tray Change

Check this item to enable Auto Tray Change. The default for this option is ON.

When Auto Tray Change is enabled, the printer will switch to a secondary paper source (if the paper is the same) when the primary paper source runs out of paper.


Paper Size Check

This box is checked if the printer displays an error message when the requested paper size is different from the size of the paper set in the printer. If this box is not checked, the printer will use the paper loaded in the selected tray, regardless of the requested size. If this box is checked, the printer displays a paper request on the printer's display panel, and the printer enters standby mode. Printing restarts when you load the paper according to the instruction and press ON-LINE switch.


Enable driver's tray selection at the printer

When Tray1, Tray2, MPF, and Manual are selected by the Source on the Setup tab, the specified paper size prints as what is set to the printer.

This is invalid when Automatically select is selected by the Source on the Setup tab.


MPT is Manual feed

With this checked, Multi Purpose Tray is treated as Manual.


Custom Size

If you click the Custom Size... button, the Custom Size dialog appears.

The custom paper sizes that you create will appear in the Size menu and can be selected just as you select existing paper sizes.

Use the following steps to define a custom size paper:

1) Press the Custom Size... button. The Custom Size dialog appears.

2) Enter a name for the paper size that you are going to add in the Name edit box.

3) Select the desired dimensional Units, either mm or inch, then enter the width and the length of the paper in the Width and Length edit boxes.

4) Press the Add>> button to add this paper to the list of custom paper sizes. The name will be added to the list box on the Custom Size dialog and to the Size menu.

5) Press the OK button to close the dialog.

The paper size defined here is added to the end of the Size menu, below the User Defined Size entry.

The maximum number of Custom paper sizes that can be defined is 32.

The maximum number of characters that can be used for the custom paper name is 12 single- or double-byte characters.


Finishing Mode

You can set items related to page layout.

Standard: Prints 1 pages on one sheet of paper.

2-up: Prints 2 pages on one sheet of paper.

4-up: Prints 4 pages on one sheet of paper.

In the Options dialog, you can set option items related to page layout.

Standard / N-up


Standard / N-up Options

This allows you to print multiple pages in one sheet, with each page image reduced in size.

Pages per Sheet:

This function reduces the image size of each page so that the desired number of pages will fit on a single page.

1:Prints one page on one sheet of paper (default)

2:Prints 2 pages on one sheet of paper.

4:Prints 4 pages on one sheet of paper.

With each selection, the preview area will change. Please confirm the page layout in the preview area.

Note: Data is not laid out centered on the page. The reduced image for the first page will be pasted to the upper left corner of the actual page. Use the Preview area to check the effects of your changes.

Border:

For N-up selections other than 1, you may select a page border to surround each individual page image that will be printed on the single sheet of paper.

Page layout:

You can set the page order, if select multiple page.

Bind Margin:

Reduces the size of the image to be printed and adds a margin for binding the document.


2-Sided Printing

This button allows you to specify 2-sided printing.

(None):

The printer does not print on both sides of the paper.

Long Edge (Auto,Manual):

Pages are bound on the long-edge (length). For portrait orientation, the backside of the page is printed in the same direction as the front side. This will give a printed result that is easy-to-read when the document is bound on the left side or the right side. For landscape orientation, the backside of the page is printed in the opposite direction to the front side. This will give an easy-to-read print result when the document is bound at the top or the bottom.

Short Edge (Auto,Manual):

Pages are bound on the short-edge (width). For portrait orientation, the backside of pages is printed in the opposite direction to the front side. This will give an easy-to-read print result when the document is bound at the top or the bottom. For landscape orientation, the backside of pages is printed in the same direction as the front side. This will give an easy-to-read print result when the document is bound on the left side or the right side.

How to do duplex-print manually


How to do duplex-print manual

How to do duplex-print manually

<Printing from a tray1>

(1) Select “Tray1” in [Source] and “Long Edge (Manual)” or “Short Edge (Manual)” in [2-Sided Printing], and print.

Note) Two or more number of copies in 2-sided printing cannot be set up.

Only one part can be printed when two or more number of copies is specified from application.

(2) When one side (even number pages) printing was completed, pull out the cassette.

(3) Flip the ejected paper all together.

(4) Set the flipped paper in the cassette.

(5) Press “On-Line” switch.

The printer prints on the opposite side (odd number pages).

<Printing from a tray2>

(1) Select “Tray2” in [Source] and “Long Edge (Manual)” or “Short Edge (Manual)” in [2-Sided Printing], and print.

Note) Two or more number of copies in 2-sided printing cannot be set up.

Only one part can be printed when two or more number of copies is specified from application.

(2) When one side (even number pages) printing was completed, pull out the cassette.

(3) Flip the ejected paper all together.

(4) Set the flipped paper in the cassette.

(5) Press “On-Line” switch.

The printer prints on the opposite side (odd number pages).

<Printing from Multi Purpose Tray>

(1) Select “Multi Purpose Tray” in [Source] and “Long Edge (Manual)” or “Short Edge (Manual)” in [2-Sided Printing].

(2) When one side (even number page) printing was completed, lift up the paper as is.

(3) Set the paper in Multi Purpose Tray.

(4) Press “On-Line” switch.

The printer prints on the opposite side (odd number pages).


Driver Settings

Save the settings on this driver.

Set Names:

Sets the settings selected on the list under the saved set name.

Add:

Displays the dialog to enter the set name and saves the driver settings under the set name. Whether or not to include saving of the settings in Media Group can be selected on the dialog to enter Set Names.

Remove:

Removes the selected Set Names from the list.


About

The Printer driver version and copyright are displayed.


Job Options

The Job Options tab allows you to select and set Quality,Orientation ,etc.

Quality

Orientation

Print Mode

Toner saving

Copies

Scale

Watermark

Overlay

Font

Advanced

Default

OK

Cancel

Apply


Quality

Quality is for setting the resolution:

High Quality(600x2400): high resolution. Print Speed is a half.

High Quality(600x1200): high resolution

Normal(600x600): medium resolution

Draft(300x300): low resolution

Printing may take more time if High Quality is selected.


Orientation

Select the orientation for the document that is to be printed.

Portrait:

Your document will be printed across the width of the paper.

Landscape:

Your document will be printed across the length of the paper.

180:

The landscape image is rotated 180 degrees and printed. If you change the Pages per Sheet settings, data that is laid out across the length of the paper will be rotated 180 degrees.


Print Mode

Sets the form of print data.

Vector: Creates print data as meta data. This setting enables the printer font to be used.

Raster: Creates print data as image data.

There are some as which “Print Mode” is not displayed depending on a model.


Toner saving

Set the toner save mode.

Uncheck: Does not save toner.

Check: Saves toner.


Copies

Enter the number of copies to be printed.

You can set it in the range from 1-999.


Scale

This allows you to set a rate to enlarge or reduce your printed image.

The image size may be adjusted over a range of 25%-400%.

When "Disabled" item is checked, it notifies that the driver does not have a scaling function to application.

With the application which has a scaling function like Excel, it may not print in the size expected to notify that the driver has a scaling function. In such a case, please check and print this item.


Watermark

In the Watermark dialog, you set watermark print related items.

If you use the Watermark function, you can print the characters on top of the data you have created in an application program.

All color of seted watermark is printed by Gray Scale.

Watermark List

New

Remove

Edit

First Page Only

Add/Edit Watermark

Default

OK

Cancel


Watermark List

Select a watermark from the list.

The selected watermark can be edited.

When (None) is selected, no watermark will be printed.


New

Create a new watermark and add it to the list.

The added watermark has information such as Color, Size, and Font.


Remove

Removes the selected item from the Watermark list.


Edit

The item chosen by the Watermark list is edited.

Edit button becomes invalid when Watermark is not reqistered.


First Page Only

A watermark may be printed on each page of a document or only on the first page.

This check box lets you specify that the watermark be printed on the First Page Only of the document being printed.


Add/Edit Watermark

Sets the Watermarks feature. You can create a custom watermark, or edit an existing watermark and save it for future use.

Text

Size

Angle

Font

Color

Trim

Position


Text

Enter characters for the watermark in the Text edit box.

The maximum number of characters you can enter is 63 characters in single-byte or double-byte. In practice, using the default Font size of 72 points, a letter-sized document, and a 45 degree angle, 20 upper-case letters or 26 lower-case letters will stretch from the lower left corner of the document to the upper right corner.

The Text that you have entered will be reflected in the preview area on the right.


Size(Watermark)

Specify the size of the watermark.

The size will be displayed on the left of the scroll bar. The default value is a font size of 72 points. The range that can be set is from 1 to 600 points.

The watermark size will be reflected in the preview area on the right.


Angle

Specify an angle to rotate the watermark.

The angle is displayed to the left of the scroll bar. Default value is 45 degrees. The range that can be set is from -180 to +180 degrees.

The watermark angle will be reflected in the preview area on the right.


Font(Watermark)

Specify the font to be used for the watermark.

If you press the Font button, the Font dialog appears. In this dialog, you can set Font Name, Style and Size.

The Font settings for the watermark will be reflected in the preview area on the right.


Color

Specify the color of the watermark.

If you press the Color button, the Color dialog appears. Select the color from the standard colors provided. You may create a color by adding colors.

The watermark color will be reflected in the preview area on the right.


Watermark Trim

Watermark Trim is setup.

None:

No watermark trim.

Circle:

Circles watermark text.

Single Frame:

Single-frames watermark text by a box.

Double Frame:

Double-frames watermark text by a box.

A setup is reflected in a right-hand side preview.


Position

This allows you to set the watermark print position.

You can also set the watermark print position by entering numbers from -1000 to +1000 for X and Y.

Positive x-values are to the right of the origin, and positive y-values are below the origin. Negative x-values are to the left of the origin and negative y-values are above the origin. The default position for the origin of the watermark is centered on the page.

The watermark print position will be reflected in the preview area on the right.


Overlay

In the Overlay tab, you set Overlay print related items.

The Overlay function enables you to register frequently used document components (such as logos or forms) in the printer's flash memory or hard disk and print them by overlaying data created by an application. The Overlay(s) must be created using the printer driver.

To Use Overlay

Using Overlays

Active Overlays

Defined Overlays

Define Overlays

Test Print

Default

OK

Cancel

Apply


To Use Overlay

The Overlay tab allows you to apply additional information to your printed documents.

An Overlay is a single page document, or pieces of a document that have been stored on the printer's hard disk or flash memory. Examples of overlays include company logos, purchase order forms, or commonly used items within your documents. The result is similar to the Watermark feature, but with the ability to be much more elaborate.

As an example, Overlays can be used to create a corporate letterhead that is applied to your business letters. The logo and address that make up the letterhead reside in the printer. This insures that the letterhead appears consistent when applied by multiple uses, and reduces the amount of data being sent to the printer.

Basic Steps for Using Overlays:

1. Create the overlay. Many Windows applications can be used to design forms and overlays. After proofing your overlay, use the 'print to file' feature to create a PRN file representing the overlay.

2. Store the Overlay in the printer's hard disk drive (HDD) or flash memory. OKI's Storage Device Manager utility can be used to download the PRN file to the printer's hard disk or flash memory. Record the ID values assigned to each overlay stored in the printer.

3. Select the Overlay tab in Printer Properties, then press the Define Overlays button to add information about the overlays stored in your printer. You can indicate specific pages for applying the overlay and combine multiple overlay ID values into a single user-defined Overlay name.

4. Add one or more of the Defined Overlays to the list of Active Overlays by selecting the Overlay Names, then pressing the Add button. Enable Print Using Active Overlays to apply the overlay(s) to the next printed document. While this is enabled, all future print jobs will use this overlay until the Print Using Active Overlays function is disabled. This setting can also be enabled from an application for a particular document. After the document prints, the Print Using Active Overlays option automatically reverts to a disabled state when the

application is closed.

5. To modify an existing Overlay, follow the steps shown below.:

(1) Select an item to be changed from the Defined Overlays list.

(2) Enter an Overlay name to be added to Overlay Name.

(3) Enter up to 3 Overlay ID numbers, separated by commas in the ID value(s) edit box.

(4) Select the pages that are to be printed using the Overlay from the Print on Pages list.

(5) If you selected Custom in Step (4), enter the page numbers or range of pages to be printed, separated by commas in the Custom Pages edit box.

(6) Press the Apply button to save the changes to an existing Defined Overlay, or press the Add button if you have created a new Defined Overlay.

(7) Press the Close button when you are finished creating or editing Defined Overlays.

6. If you have made changes to the Active Overlays dialog, press either the Apply button or OK button to preserve these changes. Press the Cancel button to close the dialog without saving your changes.


Using Overlay

When you check Print using active overlays, the active overlay feature is turned on.


Active Overlays

Displays the list of one or more overlays that may be applied to a document.

To add to the list of Active Overlays, select one or more of the Defined Overlays and press the Add button. You may add up to 4 Overlays to the list at one time. Use the Remove button to delete an overlay from the list of Active Overlays.


Defined Overlays

Displays the list of user-defined overlays. Defined Overlays can be made Active Overlays by selecting the desired item(s) and pressing the Add button. Up to 4 Defined Overlays can be added to the Active Overlay list at one time.

Edit this list by pressing the Define Overlay button, then provide information about the overlay stored in your printer. When the information is complete, press the Add button. This adds the current overlay information to the Defined Overlay list.

The Defined Overlay list may contain up to 32 overlays.


Define Overlays

Displays the list of previously defined overlays.

Defined Overlays

Add

Apply

Delete

Overlay Name

ID Value

Print on pages

Custom pages


Test Print

Prints a sample of an overlay selected from the list of Defined Overlays.


Font(Font)

In the Font dialog, you set TrueType font and printer font related items.

TrueType Font Output Type

Font Substitution

Font Substitution Table

Default

OK

Cancel


TrueType Font Output Type

Download as Outline Font:

TrueType font is downloaded to the printer as outline font and the font image is created inside the printer. Using this option, the processing load in the Windows operating system, in general, becomes small, and the processing load in the printer becomes large. Certain TrueType fonts, however, are downloaded as bitmap fonts, regardless of this setting.

Download as Bitmap Font:

TrueType font is downloaded as a bitmap font to the printer. In this case, the font image is created in Windows and sent to the printer. In general, this increases the processing load in Windows and decreases the processing load in the printer.


Font Substitution

With this checked, the Font Substitution Table becomes available.


Font Substitution Table

Substitutes Printer Fonts for TrueType Fonts.

A printer font is selected on the Printer Font list that substitutes for a font selected on the TrueType font list.

This is enabled only when Font Substitution is checked.


Advanced

When you do not like the print result, changing the following settings may help.

Increase brush density

Reduce a spooling file size.

Monochrome dithering by driver.

Text color is black.

Printer darkness

Offset

OK

Cancel

Default


Increase brush density

The brush density can be used to improve the printing of patterns that have fine differences, especially when high-resolution printing is selected.


Reduce a spooling file size

Selecting EMF (Enhanced Metafiles) as a spooling file format reduces the time that the printer needs to return processing to the application after it starts printing. With some applications, the size of spooling file becomes huge when EMF is selected as a spooling file format. In that case, select this setting.

This setting is disabled because spooling in EMF format is not available in the following cases:

- When you select Print directly to the printer

- When you print from a client side with print server in network environment


Monochrome dithering by driver

When printer color processing capabilities cannot be adjusted and color processing cannot be accomplished through the application, the dithering used for data displayed in color may be expressed with a different pattern. For example, even though accounting applications automatically assign patterns to the graphs that are created and display them in red, the printed graph will be printed in black. Also, letters that appear in color in word processing and desktop publishing applications will not be dithered and will be printed in black.


Text color is black

When the color is attached to the text, the driver does not do dithering of the text based on the specified color, but prints it black.

Please use this function to print a text clearly.

Text is not printed by Black if text color is white.


Printer darkness

Controls the print darkness in five steps from Light to Dark,


Offset

This item is used to move and print data.

The amount of movement can be specified to the right side and the lower one.

Those ranges are 0 to 30mm (1.18inches).

When this function is used, the data overflowing from the printable area is not printed.


Image

The Image tab allows you to select and set Dither,Brightness,Contrast,etc.

Dithering Pattern

Dithering Texture

Disable gray scale printing

Lightness

Contrast

Default

OK

Cancel

Apply


Dithering Pattern

Dithering produces an intermediate color by adjusting the combination of dots used in printing. Selection of the dithering setting determines the degree of detail with which a graphics image will be printed.

Mesh Size of the 45° pitch dots that form the halftone screen used for dithering.

Line Art Thickness of the 45° pitch lines used for dithering.

Overall print results when the resolution setting and the dithering and contrast controls determine printing graphics. A trial of the settings for these items is urged for obtaining the most suitable print results.


Dithering Texture

Dithering produces an intermediate color by adjusting the combination of dots used in printing. Selection of the dithering setting determines the degree of detail with which a graphics image will be printed.

Fine Fine dots form the halftone screen used for dithering.

Normal Normal dots form the halftone screen used for dithering.

Coarse Coarse dots form the halftone screen used for dithering.

Overall print results for the graphics of a manuscript are determined by the resolution setting and the dithering and contrast controls. A trial of the settings for these items is urged for obtaining the most suitable print results.


Disable Gray Scale Printing

For text and graphics created with a color other than white, this will cause the image to print in black without dithering.


Lightness

Adjusts the lightness of the print.

Default value is 0. The range for Lightness is from -50 to +50.

The larger the value is, the lighter the printed result will become. The smaller the value is, the darker the printed result will become.


Contrast

Adjusts the density of the print.

Default value is 0. The settings for Contrast range from -50 to +50.

If you set a large value, the colors in the printed result will become more vivid. If you set a small value, the printed result will be duller.


Device Options

In the Device Options tab, allows you to set items related to optional devices added to the printer and the information on the options installed in the printer is read, Printer driver version and copyright are displayed.

Available Options

Get Printer Settings

Setting Information

About

OK

Cancel

Apply


Available Options

The Available Options allows you to set items related to optional devices added to the printer.

Check the options that have been added to your printer.


Get Printer Settings

When the Get Printer Settings button is pressed, the information on the options installed in the printer is read, and the available Options will be automatically set up, with the available port (LPR Port).


Setting Information

When the Get Printer Settings button is pressed, the Setting Information box displays printer information.


Apply

Saves the contents of the changes and keeps the dialog box open.


Paper Layout Preview

Preview displays settings, such as Pages per Sheet and Bind Margin, according to the currently selected paper size and paper orientation.


Cancel

Closes the dialog box without saving the contents of the changes.


Advanced button

Advanced

When you do not like the print result, press a button to open a dialog and change a setting in the dialog. This may help.


Color Preview

Displays images that reflect the effects of the current settings for contrast and lightness adjustment.


Default

Returns the Printer Driver settings to the default values within the tab that is displayed. Values that have been changed in other Printer Driver tabs are not affected.


Comment

Displays a warning message based upon the selection in Printing Contents.


Printing Contents

Sets warning level that displays error messages.

General Document :

Select when printing from MS Office, etc. Warning level is lower.

DTP :

Select when printing from such DTP as PhotoShop and CorelDraw. Warning level is higher.

Show Message Box :

When check a Message Box will be displayed if a PC Environment.


Finishing Mode Option button

Finishing Mode

You can set items related to page layout.

Standard / N-up: Prints 1 pages on one sheet of paper.

2-up: Prints 2 pages on one sheet of paper.

4-up: Prints 4 pages on one sheet of paper.

In the Options dialog, you can set option items related to page layout.


Environment

In the Environment tab, you confirm PC Environment and set Printing Contents, etc.

PC Environment

Printing Contents

Comment

Default

OK

Cancel


Define Overlays

The Define Overlays dialog allows you to specify information about the overlays stored in the printer.


Define Overlays

Adds the specified Overlay to the list of Active Overlays.


Deletes a selected Overlay from the Active Overlays

Deletes a selected Overlay from the Active Overlays list.


Adds to the list of Active Overlay

Adds selected Overlay to the list of Defined Overlays.


Changes Defined Overlays

Applies changes when editing an existing item from the Defined Overlays list.


Custom Pages

Allows you to define a range of pages or specific pages to be printed with the overlay when Custom is selected from the Print on pages list.

Enter a range of pages and/or specific page numbers, separated by commas. For example: 1,3,6, 4-8.

You can specify pages in the range from 1 to 999.


Deletes from the Active Overlay list

Removes the selected overlay from the list of Defined Overlays.


ID Value

Enter the ID of the overlay stored in your printer. This ID represents the PCL macro ID value assigned when using Storage Device Manager. The range of valid ID numbers is from 0 to 32767.

Up to 3 ID values can be specified to create a single overlay from three different PCL macros. Separate the ID numbers with commas. (Example: 32, 7, 125). Macros will be executed in the order that they are entered.


Overlay Name

Enter a descriptive name when defining the overlay to be stored in the printer.

You may enter up to 63 double- or single-byte characters.


Print on pages

Specifies the pages that will be printed using the overlay. Select from the list of pre-defined pages shown below, or select Custom to define specific pages.

All pages

First page

Even pages

Odd pages

Custom:Overlay is printed on the pages entered in Custom Pages.


PC Environment

Contains HDD Free Space, Memory Available, and Paging File.


Paper Feed Options

Paper Feed Options dialog.

The Paper Feed Options dialog allows you to set items related to feed of printer.


Bind Margin

Reduces the size of the image to be printed and adds a margin for binding the document.

(None): No bind margin.

Left: Adds a margin for binding at the left side of the paper.

Upper: Adds a margin for binding at the upper (top) side of the paper.

Right: Adds a margin for binding at the right side of the paper.

Lower: Adds a margin for binding at the lower (bottom) side of the paper.

The width of the bind margin is defined as a length (in inches or mm) from the circumference margin that is fixed for each paper size. This is not a distance from the edge of the paper. The bind margin can be from 0 to 1.18 inches (0 to 30 mm.) When a bind margin is set, the whole page is reduced to achieve the specified bind margin. Therefore, the margins of the remaining sides of the document will be larger than the margins that the application would designate by default for that paper size.


Webpage Disply

Webpage Display

If Webpage address is chosen, the webpage is displayed by web browser.


OK

Saves the contents of the change and closes the dialog box.